body {
    font-family: Arial, sans-serif;
}
.grid {
    display: grid;
    grid-template-columns: repeat(3, 150px);
    gap: 20px;
    justify-content: center;
    margin-top: 20px;
}
.card {
    width: 150px;
    height: 150px;
    background: #22573e;
    border-radius: 25px;
    color: white;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    transition: 0.2s;
    border: 4px solid transparent;
}
.bright {
    background: #0f8c00;
}
.dark{
    background: #225752;
}
.card i {
    font-size: 45px;
    margin-bottom: 8px;
}
.card p {
    margin: 0;
    font-size: 16px;
}
.card:hover {
    border: 4px solid #8cff00;
    transform: scale(1.05);
}
.contrastmode .card{
    background-color: cyan;
    color: black;
}
.contrastmode .dark{
    background-color: yellow;
    color: black;
}
.contrastmode .bright{
    background-color: magenta;
    color: black;
}
